<meta name="help_topic:label" content="About Help Topics Backlinks"/>
<meta name="help_topic:top_level"/>
<meta name="help_topic:related" content="help_topics.help_topic_writing"/>

{% markdown %}
[Help Topics Backlinks](https://www.drupal.org/project/help_topics_backlinks) is an experimental module that creates backlinks to help topics if that topic links to that page.
To see it in action, e.g. go to [site settings](/admin/config/system/site-information) page. You will see "Relevant help topics" in the help block on top of the page.

Example use case: Document your sitebuilding and link to e.g. fields, displays, views,... Then on your field config page you have the backlink to relevant site building docs.

Also note that you can [write help topics using markdown](internal:/admin/help/topic/help_topics_backlinks.markdown), which can be quicker for such use cases.
{% endmarkdown %}
